Subject: FVWM: Font Editors

From: Joe <[email-masked]>
Date: Sun, 31 Aug 1997 23:48:06 +0000

Looking for any decent bitmap font editors for Linux/X. Preferably that
can make new fonts from scratch--I can't seem to find anything. Thanks-

-Joe

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].